Subject: Addtional feature on Yaesu FT-5100 found: adjustable timeout
From: [email-masked] (Bill Mayhew)
Newsgroups: rec.radio.amateur.misc

I discovered by accidental application of fat finger: if the
high/low button is held while turning on power, that transmitter
time-out may be set.  If you do this, the left VFO display will
show some number between 00 and 60.  The factory default appears to
be 15.  The number can be changed by rotating the frequency knob.

I tried an experiment, setting the number to 01.  I keyed up into a
dummy load.  After one minute, the transmitter shut off with, "Err"
displayed in the VFO.

I'll leave it up to you to decide a use for this feature.  
73,
Bill
: N8WED
=========================================================================
Note: I haven't tried or verified this, proceed at your own risk.  WA2ISE